@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;1,100;1,300;1,400;1,700;1,900&display=swap');
*{
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    box-sizing: border-box;
    text-decoration: none;
    transition: all 0.4s cubic-bezier(0,1.57,.67,1.18);
}

.header{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    border-bottom: 1px solid hsla(0,0%,100%,0.2);
    z-index: 10;
    background:#16151d;
    padding: 0  4%;

}
.header .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header .logo{
    font-size: 20px;
    color: white;
}
.header a{
    text-decoration: none;
}
.header .menu .head{
    display: none;
}
.header .menu ul{
    list-style: none;
}
.header .menu > ul > li{
    display: inline-block;
    
}

.header .menu > ul > li:not(:last-child){
    margin-right: 40px;
}
.header .menu .dropdown{
    position: relative;
}
.header .menu a{
    text-decoration: none;
    text-transform: capitalize;
    font-size: 16px;
    color: hsl(0,0%, 100%);
    line-height: 1.5;
    display: block;

}
.header .menu .dropdown .sub-menu a{
    color: #16151d;
}
.header .menu .dropdown .sub-menu i{
    color: #16151d;
}


.header .menu > ul > li > a{
    padding: 24px 0;
}
.header .menu > ul > .dropdown > a{
    padding: 15px;
}

.header .menu i{
    font-size: 10px;
    pointer-events: none;
    user-select: none;
    position: absolute;
    color: hsl(0,0%, 100%);
    top: calc(50% - 5px);
}
.header .menu > ul > li > i{
    right: 0;

}
.header .menu .sub-menu{
    position: absolute;
    top: 100%;
    right: 0;
    width: 230px;
    padding: 15px 0;
    background-color: hsl(0,0%, 100%);
    box-shadow: 0 0 5px hsla(0,0%,0.5);
    z-index: 1;
    transform-origin: top;
    transform: scaleY(0);
    visibility: hidden;
    opacity: 0;
}

.header .menu .sub-menu-right{
    left: 100%;
    top: 0;
}
.header .menu .sub-menu-left{
    top: 0;
    left: auto;
    right: 100%;
}
.header .menu li:hover > .sub-menu{
    opacity: 1;
    transform: none;
    visibility: visible;
    transition: all 0.5s ease;
}
.header .menu .sub-menu a{
    padding: 6px 24px;
}

.header .menu .sub-menu .dropdown > a{
    padding-right: 34px;
    color: hsla(0,0%,0.5);

}
.header .menu .sub-menu span{
    background-image: linear-gradient(hsl(0, 88%, 48%), hsl(0, 88%, 45%));
    background-size: 0 1px;
    background-repeat: no-repeat ;
    background-position: 0 100%;
    transition: background-size 0.5s ease;
    padding-bottom:5px;
    width: 100%;
}
.header .menu .sub-menu li:hover > a > span{
    background-size: 100% 2px;
}
.header .menu .sub-menu i{
    transform: rotate(-90deg);
    right: 24px;
}

.header-right{
    display: flex;
}
.header-right > *{
    margin-left: 25px;
}
.header-right .icon-btn{
    background-color: transparent;
    border: none;
    cursor: pointer;
    color: hsl(0,0%,100%);
    font-size: 16px;
}
.header-right .open-menu-btn{
    display: none;
}




/* the cart system */

.cartbox{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
}
.cartbox .cart_wrap{
    display: flex;
}
.cartbox .wishlist{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.cartbox .wishlist span{
    position: absolute;
    top: -7px;
    right: 3px;
    color: white;
    background: #ff3c00;
    padding: 5px;
    width: 17px;
    height: 17px;
    font-size: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid white;
   
}
.cartbox .wishlist .fa-heart{
    color: white;
    font-size: 20px;
}
.cartbox .wishlist h4{
    color: white;
    text-transform: capitalize;
    margin: 5px 0px 0px 0px;
    font-size: 13px;
}
.cartbox .cartcarry{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
    position: relative;
}
.cartbox .cartcarry span{
    position: absolute;
    top: -7px;
    right: 3px;
    color: white;
    background: #ff3c00;
    padding: 5px;
    width: 17px;
    height: 17px;
    font-size: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid white;
}
.cartbox .cartcarry .fa-cart-shopping{
    color: white;
    font-size: 20px;
}

.cartbox .cartcarry h4{
    color: white;
    text-transform: capitalize;
    margin: 5px 0px 0px 0px;
    font-size: 13px;
    cursor: pointer;    
}

.cartbox  .cartcarry  .cart_drop{
    position: absolute;
    left: -30px;
    top: 55px;
    width: 0;
    height:0px;
    background: white;
    color: black;
    padding-bottom: 10px;
    box-shadow: 5px 9px 8px rgba(0, 0, 0, 0.749),
    5px 8px 10px rgba(0, 0, 0, 0.747),
    -5px 8px 10px rgba(0, 0, 0, 0.461);
     transform-origin: top; 
     transition: .5s ease;
     overflow: hidden;       
}

.cartbox  .cartcarry  .cart_drop h1{
    border-bottom: 1px solid green;
    padding: 10px 15px;
    font-size: 18px;
    text-transform: capitalize;
}
.cartbox  .cartcarry  .cart_drop .cart_dropwrap{
    padding: 0px 15px;
    margin-top: 10px;
    height: 65%; 
    overflow-y: scroll;    
}

.cartbox  .cartcarry  .cart_drop .cart_dropwrap .card1_cart{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}

.cartbox  .cartcarry  .cart_drop .cart_dropwrap .card1_cart .img_set img{
    width: 70px;
    height: 70px;
}


.cartbox  .cartcarry  .cart_drop .cart_dropwrap .card1_cart .cart_title .cart_top{
    font-size: 13px;
    padding: 5px 0;
    text-transform: capitalize;
}

.cartbox  .cartcarry  .cart_drop .cart_dropwrap .card1_cart .cart_title .input_set input{
    width: 60px;
    border: 1.5px solid blue;
    border-radius: 25px;
    text-align: center;
    padding: 0.25rem 0.8rem;
    outline: 0;
    margin: 5px 0;
}

.cartbox  .cartcarry  .cart_drop .cart_dropwrap .card1_cart .cart_delete{
    text-transform: capitalize;
    color: #ff3300;
}

.cartbox  .cartcarry  .cart_drop .cart2_cart{
    /* background: purple; */
    color: green;
    padding: 0 15px;
    margin-top: 10px;
}

.cartbox  .cartcarry  .cart_drop .cart2_cart h3{
    text-transform: capitalize;
}

.cartbox  .cartcarry  .cart_drop .cart2_cart .subprice{
    font-size: 25px;
}

.cartbox  .cartcarry  .cart_drop .card3_cart{
    display: flex;
    flex-direction: column;
    padding: 0 15px;
    margin-top: 10px;
}

.cartbox .cartcarry  .cart_drop .card3_cart button{
    margin-bottom: 10px;
    padding: 8px 0;
    text-transform: capitalize;
    border-radius: 20px;
    outline: none;
    border: none;
    background: #ff3c00;
    color: white;
}

.cartbox  .cartcarry  .cart_drop .card3_cart button:nth-child(2){
      background: #0077b5;
      color: white;
}


/* loginpage */

.login{

    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
}
.login .login_contain{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.login .login_contain .login_in{
    padding: 6px 15px;
    background: #ff3c00;
    margin: 10px;
    border-radius: 20px;
}
.login .login_contain .login_in:hover{
    background-color: white;
    transition: 0.4s ease-in-out;
}
.login .login_contain .login_in a{
    text-decoration: none;
    color: white;
    text-transform: capitalize;
    font-size: 18px;
}
.login .login_contain .login_in:hover a{
    color: #ff3c00;
    transition: 0.4s ease-in-out;

}
.login .login_contain .signup{
    padding: 6px 15px;
    background: #ff3c00;
    margin: 10px;
    border-radius: 20px;
}

.login .login_contain .signup:hover{
    background-color: white;
    transition: 0.4s ease-in-out;
}

.login .login_contain .signup a{
    text-decoration: none;
    color: white;
    text-transform: capitalize;
    font-size: 18px;
    transition: 0.4s ease-in-out;

}
.login .login_contain .signup:hover a{
    color: #ff3c00;
    transition: 0.4s ease-in-out;

}



@media(max-width:991px){
    .header{
        padding: 12px 0;
        padding-left: 25px;
        padding-right: 10px;
    }
    .header .menu{
        position: fixed;
        right: 0;
        top: 0;
        width:320px;
        height: 100%;
        background-color: hsl(0, 0%,100%);
        padding: 15px 30px 30px;
        overflow-y: auto;
        z-index: 20000;
        transform: translateX(100%);
        /* background: red; */
    }
    .header .menu.open{
        transform: none;
    }

    .header .menu .head{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 25px;
    }
    .header .menu .head .logo{
        color:  #2d2c33;
    }
    .header .menu .close-menu-btn{
        height: 35px;
        width: 35px;
        position: relative;
        display: inline-flex;
        align-items: center;
        background-color: transparent;
        cursor: pointer;
        border: none;
        
    }
    .header .menu .close-menu-btn::before,
    .header .menu .close-menu-btn::after{
        content: '';
        position: absolute;
        width: 80%;
        height: 2px;
        background-color: #ff3c00;
        
    }
    .header .menu .close-menu-btn::before{
        transform: rotate(45deg);
    }
    .header .menu .close-menu-btn::after{
        transform: rotate(-45deg);
    }
    .header .menu > ul > li{
        display: block;
    }
    .header .menu > ul > li:not(:last-child){
        margin-right: 0;
    }
    .header .menu li{
        border-bottom: 1px solid gray;
    }
    .header .menu li:first-child{
        border-top: 1px solid gray;
    }
    .header .menu > ul > li > a{
        padding: 12px 0;
    }
    .header .menu > ul > .dropdown > a{
        padding-right: 34px;
    }
    .header .menu i{
        height: 34px;
        width: 34px;
        border: 1px solid #ff3c00;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        pointer-events: auto;
        cursor: pointer;
        top: 7px;
        color: rgba(1, 1, 1, 0.852);
    }
    .header .menu .dropdown.active > i{
        background-color: hsla(0,0%,100%,0.25);
        background-color:  #ff3c00;
        transform: rotate(180deg);
        color: #fff;
    }
    .header .menu .sub-menu{
        position: static;
        opacity: 1;
        transform: none;
        visibility: visible;
        padding: 0;
        transition: none;
        box-shadow: none;
        width: 100%;
        display: none;
    }
    
    
    .header .menu .dropdown.active > .sub-menu{
        display: block;
        background: blue;
        background: rgba(1, 1, 1, 0.852);
    }
    .header .menu .dropdown.active > .sub-menu a {
        /* color:  #ff3c00; */
        color: white;
    }
    .header .menu .dropdown.active > .sub-menu i{
        color:  #ff3c00;
        background: white;
    }
    .header .menu .sub-menu li:last-child{
        border: none;
    }
    .header .menu .sub-menu a{
        padding: 12px 0 12px 15px;
    }
    .header .menu .sub-menu .sub-menu a{
        padding-left: 30px;
    }
    .header .menu .sub-menu .sub-menu .sub-menu a{
        padding-left: 45px;
    }
    .header .menu .sub-menu span{
        background-image: none;
    }
    .header .menu .sub-menu i{
        transform: none;
        right: 0;
    }
    .header-right .open-menu-btn{
        display: inline-flex;
        align-items: center;
        justify-content: center;
        height: 40px;
        width: 40px;
        cursor: pointer;
        position: relative;
        background-color: hsl(0, 0%,100%);
        border: 2px solid #ff3300;
        margin-top: 5px;

    }
    .header-right .open-menu-btn i{
        font-size: 23px;
        color: #ff3300;
    }
    .header .menu li  a{
        color: #16151d;
    }
    .cartbox  .cartcarry  .cart_drop .cart_dropwrap{
        padding: 0px 15px;
        margin-top: 10px;
        height: 55%; 
        overflow-y: scroll;    
    }

}



@media (max-width:560px){
    .header{
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        border-bottom: 1px solid hsla(0,0%,100%,0.2);
        z-index: 10;
        background:#16151d;
        padding: 20px  15px;
    
    }
    .header .logo{
        font-size: 15px;
        color: white;
    }
    
.cartbox .wishlist span{
    position: absolute;
    top: -7px;
    right: 3px;
    color: white;
    background: #ff3c00;
    padding: 5px;
    width: 17px;
    height: 17px;
    font-size: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid white;
   
}
.cartbox .wishlist .fa-heart{
    color: white;
    font-size: 20px;
}
.cartbox .wishlist h4{
    color: white;
    text-transform: capitalize;
    margin: 5px 0px 0px 0px;
    font-size: 13px;
}
.cartbox .cartcarry{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
    position: relative;
}
.cartbox .cartcarry span{
    position: absolute;
    top: -7px;
    right: 3px;
    color: white;
    background: #ff3c00;
    padding: 5px;
    width: 17px;
    height: 17px;
    font-size: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid white;
}
.cartbox .cartcarry .fa-cart-shopping{
    color: white;
    font-size: 20px;
}

.cartbox .cartcarry h4{
    color: white;
    text-transform: capitalize;
    margin: 5px 0px 0px 0px;
    font-size: 13px;
    cursor: pointer;
}
.login .login_contain .signup{
    padding: 6px 15px;
    background: #ff3c00;
    margin: 10px;
    border-radius: 20px;
    display: none;
}
.cartbox  .cartcarry  .cart_drop{
    position: absolute;
    left: -140px;
    top: 55px;
    width: 0;
    height:0px;
    background: white;
    color: black;
    padding-bottom: 10px;
    box-shadow: 5px 9px 8px rgba(0, 0, 0, 0.749),
    5px 8px 10px rgba(0, 0, 0, 0.747),
    -5px 8px 10px rgba(0, 0, 0, 0.461);
     transform-origin: top; 
     transition: .5s ease;
     overflow: hidden;       
}


}

@media (max-width:400px){
    .header{
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        border-bottom: 1px solid hsla(0,0%,100%,0.2);
        z-index: 10;
        background:#16151d;
        padding: 20px  15px;
    
    }
    .login .login_contain{
        display: flex;
        align-items: center;
        justify-content: left;
        margin-left: -20px;
    }
    .login .login_contain .login_in{
        padding: 5px 10px;
        background: #ff3c00;
        margin: 4px;
        border-radius: 20px;
        
    }
    .cartbox .cartcarry{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 5px;
        position: relative;
        
        
    }
    .cartbox .cartcarry h4{
        color: white;
        text-transform: capitalize;
        margin: 5px 0px 0px 0px;
        font-size: 10px;
        cursor: pointer;    
    }
    .cartbox .cartcarry span{
        position: absolute;
        top: -7px;
        right: 3px;
        color: white;
        background: #ff3c00;
        padding: 5px;
        width: 17px;
        height: 17px;
        font-size: 10px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid white;
    }
   
    .cartbox .wishlist{
        display: none;
    }
    

}

/* shopping cart section */

.shopcart{
    margin-top: 100px;
}

.shopcart h1{
    width: 100%;
    padding: 30px 5%;
    text-transform: capitalize;
    position: relative;
}
.shopcart h1::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 70px;
    width: 100px;
    height: 4px;
    background: #ff3c00;

}


.shopcart .cart-wrapper{
    display: flex;
    padding: 5px 4%;
   
    
}

.shopcart .cart-wrapper .shop-card{
    width: 100%;
    padding: 25px;
}

.shopcart .cart-wrapper .shop-card table{
    width: 100%;
    line-height: 30px;
    border-collapse: collapse;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    
}
.shopcart .cart-wrapper .shop-card table thead{
    background: #ff3c00;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}
.shopcart .cart-wrapper .shop-card table tbody tr td{
    text-align: center;
}
.shopcart .cart-wrapper .shop-card table thead,tbody,tr,td{
    border-collapse: collapse;
    border-bottom: 1px solid gray;
    border-top: 1px solid gray;
    padding: 5px;

}
.shopcart .cart-wrapper .shop-card table tbody tr td:nth-child(6) input{
    width: 60px;
    border: 1.5px solid #ddd;
    border-radius: 25px;
    text-align: center;
    padding: 0.45rem 0.8rem;
    outline: 0;
    
}

.shopcart .cart-wrapper .shop-card table tbody tr td  .image{
    width: 100px;
    height: 100%;
    object-fit: contain;
    /* display: none; */
}



.shopcart .cart-wrapper .shop-card table tbody tr td:nth-child(4){
    text-transform: capitalize;
}






.shopcart .cart-wrapper .second-card-wrap{
    width: 40%;
    padding-top: 25px;
}

.shopcart .cart-wrapper .second-card-wrap .coupon{
    border: 1px solid gray;
}

.shopcart .cart-wrapper .second-card-wrap .coupon h1{
    background: #ff3c00;
    text-transform: capitalize;
    padding: 6px;
    color: #fff;
    font-size: 18px;
}

.shopcart .cart-wrapper .second-card-wrap .coupon p{
    padding: 10px 10px;
}
.shopcart .cart-wrapper .second-card-wrap .coupon  .coupon-wrap{
    padding: 15px 10px;
}


.shopcart .cart-wrapper .second-card-wrap .coupon  .coupon-wrap input{
    /* width: 60px; */
    border: 1.5px solid #ddd;
    border-radius: 10px;
    text-align: center;
    padding: 0.45rem 0.3rem;
    color: black;
    outline: 0;
    text-transform: uppercase;

}

.shopcart .cart-wrapper .second-card-wrap .coupon  .coupon-wrap button{
    border: 1.5px solid #ddd;
    border-radius: 10px;
    text-align: center;
    padding: 0.45rem 0.8rem;
    background: #256eff;
    color: #fff;
    outline: 0;
    text-transform: uppercase;

}

.shopcart .cart-wrapper .second-card-wrap .cart-total{
    margin-top: 15px;
    border: 1px solid gray;
}

.shopcart .cart-wrapper .second-card-wrap .cart-total .cart-sub h2{
    background: #ff3c00;
    text-transform: capitalize;
    padding: 6px;
    color: #fff;
    font-size: 18px;
    
}

.shopcart .cart-wrapper .second-card-wrap .cart-total .cart-sub .fill-sup{
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 30px;
    padding: 0px 10px;
    text-transform: capitalize;
}

.shopcart .cart-wrapper .second-card-wrap .cart-total .cart-sub .grand-total{
    line-height: 30px;
    text-transform: capitalize;
    padding-bottom: 10px;
}

.shopcart .cart-wrapper .second-card-wrap .cart-total .cart-sub .grand-total .grand-fill{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid gray;
    padding: 0px 10px;
    /* margin-bottom: 10px; */
}

.shopcart .cart-wrapper .second-card-wrap .cart-total .cart-sub .grand-total .proceed-to{
    text-align: right;
}

.shopcart .cart-wrapper .second-card-wrap .cart-total .cart-sub .grand-total .proceed-to button{
    border: 1.5px solid #ddd;
border-radius: 10px;
text-align: center;
padding: 0.45rem 0.8rem;
background: #256eff;
color: #fff;
outline: 0;
text-transform: uppercase;
}

@media (max-width:900px){
    .shopcart .cart-wrapper{
        display: flex;
        padding: 5px 4%;
        flex-wrap: wrap;
        
    }
    .shopcart .cart-wrapper .shop-card{
        width: 100%;
        padding: 25px;
        flex-grow: 1;
    }
    .shopcart .cart-wrapper .second-card-wrap{
        width: 40%;
        padding-top: 25px;
        flex-grow: 1;
    }

}

@media (max-width:700px){
    .shopcart .cart-wrapper .shop-card{
        width: 100%;
        padding: 25px;
        flex-grow: 1;
        overflow-x: scroll;
        border: 2px solid red;
    }

}






.footerend{
    width: 100%;
    background: #333;
    color: white;
    padding-top: 50px;
}

.footerend .footerwrapp{
    width: 90%;
    margin: 0px auto;
    display: flex;
    align-items: top;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footerend .footerwrapp .footcard{
    width: 350px;
    /* background: blue; */
}
.footerend .footerwrapp .footcard h3{
    text-transform: uppercase;
    font-size: 22px;
    margin-bottom: 30px;
    text-align: center;
}
.footerend .footerwrapp .footcard ul li{
    display: flex;
    align-items: center;
    justify-content: center;
    /* line-height: 30px; */
    margin: 12px 0px;
}
.footerend .footerwrapp .footcard ul li:hover{
    color: #da4357;
    margin-left: 20px;
    transition: all 0.5s;
}
.footerend .footerwrapp .footcard ul li span{
    margin-right: 10px;
}
.footerend .footerwrapp .footcard ul li span i{
    color: #da4357;
    
}
.footerend .footerwrapp .footcard ul li h2{
    font-size: 16px;
    
}
.footerend .footerwrapp .footcard .logofoot{
    display: flex;
    margin-bottom: 10px;
    align-items: center;
    justify-content: left;
}

.footerend .footerwrapp .footcard .image img{
    width: 60px;
    height: 60px;
}

.footerend .footerwrapp .footcard .logotitle h1{
    font-size: 20px;
}

.footerend .footerwrapp .footcard .logotitle h4{
    font-size: 12px;
}

.footerend .footerwrapp .footcard p{
    line-height: 30px;
}
.footerend .footerwrapp .footcard .wrapul{
    display: flex;
    align-items: top;
    justify-content: space-between;
}

.footerend .footerwrapp .footcard .wrapul ul li{
    display: flex;
    align-items: top;
    justify-content: left;
    margin: 12px 0px;

}
.footerend .footerwrapp .footcard .wrapul ul li:hover span{
    color: #da4357;
    margin-right: 20px;
    transition: all 0.5s;
}
.footerend .footerwrapp .footcard .wrapul ul li span{
    margin-right: 10px;
}
.footerend .footerwrapp .footcard .wrapul ul li span i{
    color: #da4357;

}
.footerend .footerwrapp .footcard .wrapul ul li h2{
    font-size: 15px;
    font-weight: normal;
}

.footerend .socialwrap{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.footerend .socialwrap .span{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #da4357;
    margin-right: 20px;
    animation: all 0.5s ease;
}
.footerend .socialwrap .span:hover{
    background: #fff;
    animation: all 0.5s ease;
}
.footerend .socialwrap .span:hover a i{
    color: #da4357;
    
}
.footerend .socialwrap .span a{
    text-decoration: none;
    color: white;
    font-size: 20px;
}
.footerend .socialwrap .span a i{
    font-size: 20px;
}
.footerend .coright{
    text-align: center;
    padding-bottom: 40px;
    font-size: 15px;
    padding-top: 20px;
}







